Commit 8e563d59 authored by Éloïs's avatar Éloïs
Browse files

Update installer-son-environnement-rust.md

parent be22b7cd
......@@ -65,3 +65,7 @@ Bien que cela soit de plus en plus rare, certaines crates rust dépendent encore
Dans le cas de Duniter-rs vous aurez besoin de la bibliothèque openssl pour développeurs :
sudo apt-get install libssl-dev
# Tester son environnement avec un "Hello, World !"
(en cours de rédaction...)
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment